<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@genesislcap/foundation-forms](./foundation-forms.md) &gt; [Form](./foundation-forms.form.md) &gt; [data](./foundation-forms.form.data.md)

## Form.data property

Initial data for the form

**Signature:**

```typescript
data: {};
```
